body {
  color: #585858;
  font-family: "TheSans";
  line-height: 1.5;
  font-size: 16px;
  font-weight: 600;
  background: #fff;
}

p {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

::selection {
  color: #fff;
  background-color: #6e103a;
}

legend,
h1,
h2,
h3 {
  color: #000;
  line-height: 1.5;
  margin: 0 0 25px 0;
}

h1 {
  font-size: 40px;
  font-weight: 900;
}

h2 {
  font-size: 43px;
  font-weight: 800;
}

legend,
h3 {
  font-size: 26px;
  font-weight: 700;
}

h4 {
  color: #585858;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 25px;
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

img {
  width: 100%;
  object-fit: cover;
}

/* Padding */
.p-200 {
  padding: 100px 0 200px;
}

.p-100 {
  padding: 100px 0;
}

.p-40 {
  padding: 0 0 40px;
}

.p-b-100 {
  padding-bottom: 100px;
}

/* Navbar */
.navbar {
  padding-bottom: 60px;
}

.navbar-brand img {
  height: 53px;
  width: auto;
}

.navbar > .container {
  display: block;
}

.header-top {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.nav-icon img {
  width: 24px;
  height: auto;
}

.rtl .aws-container .aws-show-clear .aws-search-field,
.aws-container .aws-show-clear .aws-search-field {
  padding: 9px 15px;
  border-radius: 35px !important;
  width: 350px;
  position: relative;
  height: 44px;
}

.rtl .aws-container .aws-search-form .aws-form-btn,
.aws-container .aws-search-form .aws-form-btn {
  margin: 0;
  position: absolute;
  left: 4px;
  z-index: 2;
  height: 38px;
  top: 4px;
  border-radius: 50% !important;
  background-color: #6e103a;
}

.aws-container .aws-search-form .aws-search-btn_icon {
  height: 20px;
  line-height: 20px;
  color: #fff;
}

/* Link Nav */
.link-nav {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.navbar-expand-lg .navbar-collapse {
  flex-basis: 100%;
}

/* cart-contents*/
.link-icon {
  position: relative;
}

.cart-contents {
  position: absolute;
  top: -3px;
  right: -13px;
  background-color: #6e103a;
  border-radius: 50%;
  /* top: 10px; */
  width: 18px;
  height: 18px;
  color: #fff;
  font-size: 11px;
  text-align: center;
  /* padding: 5px; */
  /* display: block; */
  line-height: 19px;
}

.minus {
  right: 15px;
}

.plus {
  left: 22px;
}

body > .container {
  padding-top: 120px;
}

/* woocommerce */
.page-title {
  margin-bottom: 100px;
}

.woocommerce .woocommerce-ordering,
.woocommerce-result-count {
  margin-bottom: 0;
}

.woocommerce .products ul,
.woocommerce ul.products {
  padding-top: 40px;
}

/* Single */
.woocommerce div.product div.summary {
  margin: 100px 0 0;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  div.product
  span.price {
  color: #6e103a;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 40px;
}

.woocommerce-product-details__short-description {
  margin-bottom: 35px;
}

.woocommerce-product-details__short-description p {
  margin-bottom: 15px;
}

.woocommerce-product-details__short-description p:first-child {
  margin-bottom: 40px;
}

/* quantity*/
.woocommerce div.product form.cart {
  display: flex;
  margin-bottom: 60px;
}

.woocommerce div.quantity {
  float: none;
  margin: 0 0 0 30px;
  display: flex;
  align-items: center;
  border: 1px solid #c0c0c0;
  border-radius: 65px;
}

.woocommerce div.product form.cart div.quantity {
  margin: 0 0 0 30px;
}

.woocommerce .quantity .qty {
  width: 80px;
  text-align: center;
  height: 53px;
  border: none;
}

.woocommerce .quantity .qty:focus-visible {
  border: none;
  outline: 0;
}

.minus,
.plus {
  position: relative;
  width: 53px;
  height: 53px;
  background-color: #fff;
  border: none;
  border-radius: 65px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.variations_button {
  display: flex;
}

.woocommerce div.product form.cart .button {
  vertical-align: middle;
  float: none;
  width: 100%;
  background-color: #6e103a;
  padding: 20px 0;
  display: inline-block;
  border-radius: 65px;
  transition: all 0.3s ease-in-out;
}

.woocommerce div.product form.cart .button:hover {
  background-color: rgb(78, 11, 42);
}

.product_meta span {
  display: block;
  margin-bottom: 15px;
}

.product_meta span span {
  display: inline-block;
  color: #000;
}

.woocommerce .related ul.products li.product a img {
  height: 320px;
}

.product_meta span a {
  color: #000;
}

.woocommerce ul.products li.product .price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  ul.products
  li.product
  .price,
.product_meta span a:hover {
  color: #6e103a;
  text-align: center;
}

.woocommerce ul.products li.product .price {
  font-size: 17px;
}

.single .related .woocommerce-Price-amount bdi .woocommerce-Price-amount bdi {
  justify-content: center;
  display: flex;
}

.single .woocommerce-Price-amount bdi {
  justify-content: right;
}

.woocommerce div.product div.images {
  margin-bottom: 100px;
}

/* Slick */
.woocommerce div.product div.images img,
.zoomtoo-container,
.slick-list {
  height: 100% !important;
}

.slick-slide.slick-current,
.wpgs-for.slick-initialized {
  height: 720px;
  overflow: hidden;
}

.wpgs-lightbox-icon {
  height: 100%;
  display: block;
}

.wpgs-nav .slick-slide {
  height: 180px;
}

.wpgs-nav .slick-current {
  border-color: #6e103a;
}

.div_evowap_btn {
  margin: 0 0 40px;
}

/* related  */

.related {
  clear: both;
}

/* Shop */
.woocommerce ul.products li.product a img {
  height: 236px;
  display: block;
  margin: 0 0 25px;
  border-radius: 30px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: 0;
  margin: 0 0 15px;
  font-size: 16px;
  text-align: center;
  color: #000;
  transition: all 0.3s ease-in-out;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {
  color: #6e103a;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin-bottom: 60px;
}

.woocommerce ul.products li.product .button {
  margin-top: 0;
  border-radius: 60px;
  border: 1px solid #6e103a;
  background-color: #6e103a;
  color: #fff;
  padding: 15px 30px;
  display: flex;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.woocommerce ul.products li.product .button:hover {
  border: 1px solid #6e103a;
  background-color: #fff;
  color: #6e103a;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  ul.products
  li.product
  .price {
  text-align: center;
  margin-bottom: 15px;
}

li.product div.quantity {
  margin: 10px auto 25px;

  align-items: center;
  border: 1px solid #c0c0c0;
  border-radius: 65px;
  width: 65%;
  height: 40px;
  justify-content: center;
}

li.product .quantity .qty,
li.product .minus,
li.product .plus {
  height: 30px;
}

li.product .minus,
li.product .plus {
  height: 30px;

  width: 25px;
}

/* widget */
.sidebar {
  padding-left: 40px;
}

.widget {
  margin-bottom: 60px;
}

.widget li {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
}

.widget li:last-child {
  margin-bottom: 0;
}

.widget li a {
  color: #585858;
}

.widget li a:hover {
  color: #6e103a;
}

.widget .woocommerce ul.products li.product a {
  display: flex;
  align-items: center;
}

.widget .woocommerce ul.products li.product .button,
.widget .woocommerce .quantity {
  display: none;
}

.widget .woocommerce ul.products li.product a img {
  width: 70px;
  height: 70px;
  border-radius: 10px;
  margin: 0;
}

.widget .woocommerce ul.products.columns-1 li.product,
.widget .woocommerce-page ul.products.columns-1 li.product {
  margin: 0 0 25px;
}

.widget .woocommerce ul.products li.product .woocommerce-loop-product__title {
  margin: 0 15px 0 0;
}

.added_to_cart {
  color: #585858;
  text-align: center;
}

.added_to_cart:hover {
  color: #6e103a;
}

/* */

.nav-list {
  position: relative;
  z-index: 9;
  width: 100%;
}

.cat-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 30px;
}

.cat-title p {
  margin: 0 !important;
  color: #fff;
}

.nav-list li {
  color: #fff;
  background: #6e103a;
  display: block;
  position: absolute;
  text-decoration: none;
  width: 370px;

  border-radius: 30px;
  transition: all 0.3s ease-in-out;
}

.nav-list li:hover {
  background: rgb(78, 11, 42);
  cursor: pointer;
  border-radius: 30px 30px 0 0;
}

.nav-list li a {
  color: #fff;
}

.nav-list ul li ul {
  visibility: hidden;
  position: relative;
  background-color: transparent;
  border-radius: 0;
  background-color: #fff;
  border-radius: 0 0 30px 30px;
  position: absolute;
  top: 70px;
  /* z-index: -1; */
  border: 1px solid #4e0b2a6b;
  transition: all 0.3s ease-in-out;
  padding: 20px 30px;
  opacity: 0;
  width: 100%;
}

.nav-list ul li ul li {
  position: relative;
  border-radius: 0;
  background-color: transparent;
  margin-bottom: 15px;
}

.nav-list ul li ul li:last-child {
  margin-bottom: 0;
}

.nav-list ul li ul li a {
  color: #585858;
  display: inline-block;
}

.nav-list ul li ul li a:hover {
  color: #6e103a;
}

.nav-list ul li:hover ul,
.nav-list ul li ul:hover {
  top: 52px;
  visibility: visible;
  opacity: 1;
}

.nav-list ul li ul li {
  clear: both;
  width: auto;
}

.nav-list ul li ul li:hover {
  background: transparent;
  border-radius: 0;
}

/* Front Page */
.carousel {
  border-radius: 30px;
  height: 600px;
  overflow: hidden;
}

.carousel-inner a,
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active,
.carousel-inner {
  height: 100%;
  display: block;
}

.carousel img {
  height: 100%;
}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: transparent;
  border: 2px solid #fff;
  transition: all 0.3s ease-in-out;
}

.carousel-indicators .active {
  background: #6e103a;
  border: 2px solid #6e103a;
}

/* Item Cat */
.sp-wcsp-cat-item-thumb-content {
  border-radius: 30px;
  background: #f7f7f6;
  padding: 40px 0;
  border: 1px solid #f7f7f6;
  transition: all 0.3s ease-in-out;
}

.sp-wcsp-cat-item-thumb-content:hover {
  background: #fff;
  border: 1px solid #6e103a;
}

.sp-wcsp-cat-item .sp-wcsp-cat-thumbnail img {
  height: 80px;
  width: auto;
  margin: 0 auto 20px;
}

.sp-wcsp-slider-area
  #sp-wcsp-slider-section-115
  .sp-wcsp-cat-item
  .sp-wcsp-cat-details
  .sp-wcsp-cat-details-content {
  padding: 0;
}

.nav-top-right .sp-wcsp-button {
  direction: ltr;
}

.sp-wcsp-slider-area-915 .sp-wcsp-button-prev,
.sp-wcsp-slider-area-915 .sp-wcsp-button-next {
  border: none;
  color: #585858;
  background: #f7f7f6;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}

.sp-wcsp-slider-area-115 .sp-wcsp-button-prev:hover,
.sp-wcsp-slider-area-115 .sp-wcsp-button-next:hover {
  border-color: none;
  color: #ffffff;
  background: #6e103a;
}

.nav-top-right .sp-wcsp-button {
  position: relative;

  margin-bottom: 30px;
}

.nav-top-right .sp-wcsp-slider-section {
  padding-top: 0;
}

.sp-wcsp-slider-area
  #sp-wcsp-slider-section-115
  .sp-wcsp-cat-item
  .sp-wcsp-cat-details
  .sp-wcsp-cat-details-content
  .sp-wcsp-cat-name
  a {
  margin: 0;
  color: #585858;
  line-height: 1.5;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
}

.sp-wcsp-slider-area
  #sp-wcsp-slider-section-115
  .sp-wcsp-cat-item
  .sp-wcsp-cat-item-thumb-content:hover
  .sp-wcsp-cat-details
  .sp-wcsp-cat-details-content
  .sp-wcsp-cat-name
  a {
  color: #6e103a;
}

.sp-wcsp-slider-area.sp-wcsp-slider-area-115 .sp-wcsp-section-title {
  text-align: right;
  color: #000;
  margin: 0px 0px -40px 0px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
}

/* recent-item */
.recent-item .woocommerce ul.products li.product a img {
  height: 320px;
}

.home-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.home-title h3 {
  margin-bottom: 0;
}

.main-btn {
  color: #585858;
}

.main-btn:hover {
  color: #6e103a;
}

/* ads-item */
.ads-item-img {
  height: 445px;
  border-radius: 30px;
  overflow: hidden;
}

.ads-item img {
  height: 100%;
}

/* Footer */
footer {
  padding-top: 100px;
}

.footer-items {
  padding: 60px 0;
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}

.footer-item {
  display: flex;
}

.footer-item-img img {
  height: 50px;
  width: auto;
}

.footer-item-text {
  margin-right: 15px;
}

.footer-item-text p {
  color: #000;
}

.footer-item-text span {
  color: #000;
  font-size: 13px;
}

.footer-down img {
  width: auto;
  height: 45px;
  margin-bottom: 40px;
}

.footer-down {
  padding-left: 100px;
}

.footer-phone {
  margin-top: 40px;
}

.footer-phone a {
  display: inline-block;
  direction: ltr;
}

.footer-phone p:first-child {
  margin-bottom: 15px;
}

.footer-contact p,
.footer-contact a,
.footer-phone a {
  color: #585858;
}

.footer-phone a {
  margin-right: 5px;
}

.footer-contact a {
  display: flex;
}

.footer-contact a:hover,
.footer-phone a:hover {
  color: #6e103a;
}

.footer-contact img {
  height: 24px;
  width: auto;
  margin-left: 5px;
}

.footer-contact p {
  display: flex;
  margin-top: 15px;
}

.menu li {
  margin-bottom: 15px;
}

.menu li:last-child {
  margin-bottom: 0;
}

.menu li a {
  color: #585858;
}

.menu li a:hover {
  color: #6e103a;
}

/* Page Cat */
.title-page {
  margin-bottom: 60px;
}

.title-page h2 {
  margin: 0;
}

.page-cat {
  margin-bottom: 100px;
}

.page-cat-item a {
  padding: 60px 0;
  background: #f7f7f6;
  width: 100%;
  display: block;
  border-radius: 30px;
  margin-bottom: 30px;
  text-align: center;
  color: #585858;
  border: 1px solid #f7f7f6;
}

.page-cat-item a:hover {
  border: 1px solid #6e103a;
  background: #fff;
  color: #6e103a;
}

.page-cat-item img {
  margin-bottom: 20px;
  height: 80px;
  width: auto;
}

/* Input */
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  height: 52px;
  border-radius: 63px;
  border: 1px solid #c0c0c0;
  background: #f7f7f6;
  padding: 0 15px;
}

/* Page contact */
.page-contact {
  padding: 40px 0 100px;
}

.contact-right {
  padding-left: 70px;
}

.page-contact p {
  margin-bottom: 40px;
}

.contact-input {
  height: 52px !important;
  width: 100%;
  border-radius: 30px !important;
  border: 1px solid #c0c0c0;
  background: #f7f7f6;
  margin-top: 15px;
  padding: 0 15px !important;
}

label {
  width: 100%;
  margin-bottom: 30px;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
  direction: rtl;
}

textarea.contact-input {
  height: 380px !important;
  padding-top: 15px !important;
}

.submit-contact {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  height: 100%;
}

[type="submit"].contact-input {
  width: auto;
  padding: 16px 60px;
  background-color: #6e103a;
  color: #fff;
  display: block;
  line-height: 1.5;
  margin-top: 10px;
  height: auto;
  border-radius: 40px;
  transition: all 0.3s ease-in-out;
}

[type="submit"].contact-input:hover {
  background: rgb(78, 11, 42);
}

.wc-block-components-totals-wrapper:after {
  border-width: 1px !important;
}

.wc-block-checkout__actions_row
  .wc-block-components-checkout-place-order-button {
  height: auto;
  padding: 16px 60px !important;
  width: auto !important;
  background-color: #6e103a;
  border-radius: 30px;
  border: none;
  color: #fff;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border: none;
  padding: 0;
  margin: 0;
  text-align: right;
  border-radius: 0;
}

.woocommerce form .form-row label {
  line-height: 1.5;
}

.woocommerce-form-row label {
  margin-bottom: 15px;
}

.woocommerce form .form-row {
  padding: 0;
  margin: 0 0 15px 0;
}

.woocommerce-privacy-policy-text {
  margin: 15px 0;
}

li.woocommerce-MyAccount-navigation-link a {
  margin-bottom: 30px;
  background-color: #f7f7f6;
  color: #585858;
  border-radius: 30px;
  padding: 10px 20px 10px 0;
  display: block;
}

:where(body:not(.woocommerce-block-theme-has-button-styles))
  .woocommerce
  a.button {
  background-color: #f7f7f6;
  color: #585858;
}

:where(body:not(.woocommerce-block-theme-has-button-styles))
  .woocommerce
  a.button:hover,
li.woocommerce-MyAccount-navigation-link.is-active a,
li.woocommerce-MyAccount-navigation-link:hover a {
  background-color: #6e103a;
  color: #fff;
}

.woocommerce-MyAccount-content p {
  margin-bottom: 25px;
}

.wc-block-components-notice-banner__content a,
.woocommerce-privacy-policy-link,
.woocommerce-LostPassword a,
.woocommerce-account .addresses .title .edit:hover,
.woocommerce-orders-table a,
.woocommerce-MyAccount-content p a {
  color: #6e103a !important;
}

.woocommerce-MyAccount-content p a:hover {
  color: rgb(78, 11, 42);
}

.wc-block-components-notice-banner.is-info {
  background-color: rgb(110 16 58 / 11%) !important;
  border-color: #6e103a !important;
}

.wc-block-components-notice-banner.is-info > svg {
  background-color: #6e103a !important;
}

.woocommerce-account .addresses .title .edit,
.wc-block-components-notice-banner
  > .wc-block-components-notice-banner__content
  .wc-forward {
  color: #000 !important;
}

.wc-block-components-notice-banner
  > .wc-block-components-notice-banner__content
  .wc-forward:hover {
  background-color: transparent;
}

.woocommerce-MyAccount-content label {
  margin-bottom: 15px;
}

.woocommerce .woocommerce-MyAccount-content form .form-row {
  margin-bottom: 30px;
}

.select2-container--default .select2-selection--single {
  background-color: #f7f7f6;
  border: 1px solid #c0c0c0;
  border-radius: 4px;
  height: 52px;
  border-radius: 25px;
  padding: 0 15px;
}

.select2-container[dir="rtl"]
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 52px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  border-color: #585858 transparent transparent transparent;
  border-width: 10px 7px 0 7px;
}

.select2-container--default[dir="rtl"]
  .select2-selection--single
  .select2-selection__arrow {
  left: 15px;
  right: auto;
  height: 45px;
}

.select2-container--default .select2-results__option[aria-selected="true"],
.select2-container--default .select2-results__option[data-selected="true"] {
  background-color: #f7f7f6;
  color: #585858;
}

:where(body:not(.woocommerce-block-theme-has-button-styles))
  .woocommerce
  button.button:hover,
.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.select2-container--default
  .select2-results__option--highlighted[data-selected] {
  background-color: #6e103a;
  color: #fff;
}

:where(body:not(.woocommerce-block-theme-has-button-styles))
  .woocommerce
  button.button {
  margin-top: 10px;
  line-height: 1.5;
  padding: 16px 60px;
  font-weight: 400;
  border-radius: 25px;
  color: #fff;
  background-color: #6e103a;
  transition: all 0.3s ease-in-out;
  width: 100%;
}

em {
  margin-top: 15px;
  font-weight: 300;
  display: block;
}

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
  position: absolute;
  left: 15px;
  top: 15px;
}

/* privacy-policy */
.privacy-policy p {
  margin-bottom: 40px;
}

.privacy-policy ul {
  margin-bottom: 40px;
}

.privacy-policy li {
  margin-bottom: 15px;
  color: #585858;
  font-weight: 400;
}

.privacy-policy li:last-child {
  margin-bottom: 0;
}

.privacy-policy li a {
  color: #6e103a;
}

.woocommerce ul.products li.product .tinvwl_add_to_wishlist_button,
.woocommerce
  ul.products
  li.product
  .tinvwl_add_to_wishlist_button.icon-white:before,
.woocommerce
  ul.products
  li.product
  .tinvwl_add_to_wishlist_button.icon-black:before {
  color: #ffffff;
  font-size: 20px;
}

.woocommerce ul.products li.product .tinvwl_add_to_wishlist_button:hover,
.woocommerce
  ul.products
  li.product
  .tinvwl_add_to_wishlist_button.icon-white:hover:before,
.woocommerce
  ul.products
  li.product
  .tinvwl_add_to_wishlist_button.icon-black:hover:before {
  color: #6e103a;
}

.tinv-wishlist
  .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before {
  content: "\e908";
  color: #6e103a;
}

#svg_wapp_evowap {
  margin-right: 0 !important;
  margin-left: 10px !important;
}

.woocommerce-cart div.quantity {
  float: none;
  margin: 0;
  display: flex;
  align-items: center;
  border: 1px solid #c0c0c0;
  border-radius: 65px;
  justify-content: center;
  width: 50%;
}

.loop-text {
  text-align: center;
  font-size: 12px;
  margin-bottom: 15px;
  color: #585858;
}

.sidebar li a p {
  display: none;
}

.widget .woocommerce ul.products li.product .woocommerce-loop-product__title {
  display: block;
}

.woocommerce .woocommerce-ordering select {
  height: 45px;
  border-radius: 5px;
  padding: 0 15px;
  border: 1px solid #d8d8d8;
}

.out-of-stock {
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
  position: absolute;
  top: 15px;
  right: 15px;
  background: #6e103a;
  color: #fff;
  border-radius: 35px;
  padding: 2px 7px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  div.product
  .out-of-stock {
  color: #fff;
}

.woocommerce table.shop_table {
  border: 1px solid #c0c0c0;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  margin: 0;
  padding: 15px;
  border: 1px solid #c0c0c0;
  width: 220px;
}

.coupon {
  display: flex;
}

:where(body:not(.woocommerce-block-theme-has-button-styles))
  .woocommerce
  .coupon
  button.button {
  margin: 0;
  padding: 16px 30px;
  width: 100%;
  border-radius: 35px 0 0 35px;
}

button[name="update_cart"] {
  width: auto !important;
}

.wc-proceed-to-checkout {
  display: none;
}

.woocommerce nav.woocommerce-pagination ul li {
  border-left: none;
  background-color: #f7f7f6;
  border-radius: 50%;
}

.woocommerce nav.woocommerce-pagination ul {
  margin-left: 15px;
  border: none;
  margin: 0;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #f7f7f6;
  color: #585858;
  padding: 0;
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 14px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
  margin-left: 15px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li:last-child,
.woocommerce-page .woocommerce-pagination ul.page-numbers li:last-child {
  margin-left: 0;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover {
  background: #6e103a;
  color: #fff;
}

/*404*/

.not-found h1 {
  font-size: 250px;
  color: #6e103a;
}

.not-found h2 {
  margin-bottom: 40px;
}

.main-btn {
  color: #fff;
  padding: 15px 30px;
  background-color: #6e103a;
  border: 1px solid #6e103a;
  border-radius: 40px;
  display: inline-block;
}

.main-btn:hover {
  color: #585858;
  background-color: #fff;
  border: 1px solid #fff;
}

.product-cat .woocommerce ul.products[class*="columns-"] li.product,
.product-cat .woocommerce-page ul.products[class*="columns-"] li.product {
  border-radius: 30px;
  background: #f7f7f6;
  padding: 40px 0;
  border: 1px solid #f7f7f6;
  transition: all 0.3s ease-in-out;
  height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-cat .woocommerce ul.products[class*="columns-"] li.product:hover,
.product-cat .woocommerce-page ul.products[class*="columns-"] li.product:hover {
  background: #fff;
  border: 1px solid #6e103a;
}

.product-cat .woocommerce ul.products[class*="columns-"] li.product img,
.product-cat .woocommerce-page ul.products[class*="columns-"] li.product img {
  width: auto;
  height: 70px;
  border-radius: 0;
  margin: 0 auto 25px;
}

mark.count {
  display: none;
}

small {
  font-size: 11px;
  color: #585858;
}
.empty-cart {
  width: auto !important;
}
@media (max-width: 991.98px) {
  .navbar-brand {
    margin-right: 0;
  }

  .header-top .navbar-brand {
    display: none;
  }

  nav .container {
    position: relative;
  }

  .navbar-toggler {
    padding: 0;
    border: none;
    border-radius: 0;
    float: left;
  }

  .navbar-icon {
    display: block;
    height: 2px;
    width: 22px;
    margin-bottom: 7px;
    background-color: #6e103a;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .nav-list {
    display: none;
  }

  .header-top {
    margin-bottom: 0;
    margin-top: 40px;
  }

  .carousel {
    height: 460px;
  }

  .recent-item .woocommerce ul.products li.product a img {
    height: 200px;
  }

  .woocommerce ul.products li.product .button {
    padding: 15px 28px;

    font-size: 13px;
  }

  .navbar > .container {
    display: flex;
  }

  .footer-contact,
  .navbar-nav {
    margin-top: 40px;
  }

  .footer-item {
    margin-bottom: 30px;
  }

  .footer-items {
    padding-bottom: 30px;
  }
}

@media (max-width: 767.98px) {
  .aws-container {
    width: 80%;
  }

  .ads-item-img,
  .carousel {
    height: 230px;
  }

  .product-cat .woocommerce ul.products[class*="columns-"] li.product,
  .product-cat .woocommerce-page ul.products[class*="columns-"] li.product {
    height: 200px;
  }

  .product-cat {
    display: block;
  }

  .product-cat h3 {
    margin-bottom: 0;
  }



  .widget {
    margin: 60px 0 0;
  }

  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    float: none;
  }

  body > .container {
    padding-top: 0;
  }

  .page-title {
    margin-bottom: 30px;
  }

  .woocommerce .woocommerce-ordering select {
    width: 100%;
  }

  .not-found h1 {
    font-size: 100px;
  }

  .not-found h2 {
    font-size: 20px;
  }
}
